Subject: Trainer Candidate - Shivam Verma Shivam
From: Shivam Verma Shivam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 03:46:22 -0500

| | Tech Support Test

Name | Shivam Verma Shivam
E-mail | [email-masked]
Phone Number | (+91) 8400118153
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 70, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Technologies | System Analyst | NA | 58325
Previous Employer 1 | DXC Technology | Exchange Admin | 18/12/2020 | 30340
Previous Employer 2 | Fiserv India | Remote Support Engineer | 04/04/2019 | 18350

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have a very good experience in managing team. Very sound knowledge of ITIL process, and know all the aspects related with IT Project.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult or rather we say the most challenging situation for me once was when I had to convince my team for a task and they had different opinion for the same.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is just to provide what customer wants, and a great customer service is to provide what customer needs and also more than that what customer wants.
What according to you makes you a good candidate for this position? | I see myself as a person with very good managing skills. Working in different organisations over the last 3 years, I have seen different scenarios and know how to deal with different challenges.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |